Resultados 1 al 5 de 5
  1. #1
    Avatar de Mantecas
    Fecha de ingreso
    29 ene, 10
    Ubicación
    madrid
    Mensajes
    68

    Programa de brujula y linterna.

    Hola a todo el mundo, me ocurre que despues de instalarme el programa de la brujula y la linerna, me dice que se ha instalado correctamente, pero cuando le pincho para abrirlo me dice lo siguiente: Esta aplicacion requiere una version mas reciente de Microsoft. net compact framework que la que est´´a instalada en este dispositivo. ¿Que pasos debo de seguir ahora? Me he lucido para ser el primer programa que me instalo. Muchas gracias.

    Temas Similares en HTCSpain:
  2. Adios a la brujula - [martinote@gmail]

  3. Sponsored Links
  4. #2
    Avatar de jusébvn
    Fecha de ingreso
    11 ene, 08
    Mensajes
    58
    Instala el Microsoft.net compact framework 3.5 en tu pc con el omnia II conectado y te lo instalará directamente en éste. A partir de ahí a funcionar el programa en tu pequeño.

    Te dejo la página de descarga:

    Microsft.net compact framework 3.5
    Última edición por jusébvn; 27/02/2010 a las 19:34

  5. #3
    Avatar de Mantecas
    Fecha de ingreso
    29 ene, 10
    Ubicación
    madrid
    Mensajes
    68
    Perfecto, programita funcionando al 100%, muchas gracias jusebvn. Saludos.

  6. #4
    Avatar de Glassor
    Fecha de ingreso
    22 dic, 08
    Mensajes
    31
    hola, me puedes pasar esos programas tan chulos o decirme de donde los puedo conseguir, gracias. un saludo

  7. #5
    Avatar de Piter500
    Fecha de ingreso
    13 abr, 10
    Edad
    33
    Mensajes
    1
    Hola... una pregunta de donde bajaste el prog de la brujula y la linterna?

    gracias